{% extends 'Default/backend.html.twig' %}

{% block main_content %}

<section id="intro" class="container px-4 my-4">
  <h1 class="text-center title mb-5">Conferma</h1>
  <div class="row">
  </div>
</section>

{% endblock %}
